package com.sifang.modules.sys.util.insurance.form.orderquery;

public class OrderQueryReq {
    private String requestNo;
    private String channelCode;
    private String sign;
    private Integer current;
    private String proposalNo;
    private String itemNo;
    private String policyNo;
    private String startDateStart;
    private String startDateStop;
    private String endDateStart;
    private String endDateStop;

    public String getRequestNo() {
        return requestNo;
    }

    public void setRequestNo(String requestNo) {
        this.requestNo = requestNo;
    }

    public String getChannelCode() {
        return channelCode;
    }

    public void setChannelCode(String channelCode) {
        this.channelCode = channelCode;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public Integer getCurrent() {
        return current;
    }

    public void setCurrent(Integer current) {
        this.current = current;
    }

    public String getProposalNo() {
        return proposalNo;
    }

    public void setProposalNo(String proposalNo) {
        this.proposalNo = proposalNo;
    }

    public String getItemNo() {
        return itemNo;
    }

    public void setItemNo(String itemNo) {
        this.itemNo = itemNo;
    }

    public String getPolicyNo() {
        return policyNo;
    }

    public void setPolicyNo(String policyNo) {
        this.policyNo = policyNo;
    }

    public String getStartDateStart() {
        return startDateStart;
    }

    public void setStartDateStart(String startDateStart) {
        this.startDateStart = startDateStart;
    }

    public String getStartDateStop() {
        return startDateStop;
    }

    public void setStartDateStop(String startDateStop) {
        this.startDateStop = startDateStop;
    }

    public String getEndDateStart() {
        return endDateStart;
    }

    public void setEndDateStart(String endDateStart) {
        this.endDateStart = endDateStart;
    }

    public String getEndDateStop() {
        return endDateStop;
    }

    public void setEndDateStop(String endDateStop) {
        this.endDateStop = endDateStop;
    }
}
